[<text>
<title>venezuela-ecuador oil loan under discussion</title>
<dateline>    caracas, march 17 - </dateline>venezuela has still to work out final
details of its plan to supply ecuador with 50,000 barrels per
day of crude oil to compensate that country for lost exports
caused by earthquake damage, a senior petroleos de venezuela
(pdvsa) official said.
    "we have yet to finalize details on how the compensation
will be carried out and how opec production quotas will be
affected," he said during the signing of a joint venture deal
with union pacific corp today.
    he said an agreement was initialled on a visit last week by
ecuador's deputy energy minister fernando santos alvite.
    he pointed out that there are some contractual points to be
considered. venezuela, possibly unique among oil exporters,
requires its clients to sign final destination clauses to
ensure its oil is not resold on the spot market.
    ecuador's oil minister javier espinosa was quoted today as
saying venezuela will export the oil on ecuador's account and
remit the revenues to quito. ecuador would pay back the oil at
a rate of 35,000 bpd.
    he said venezuela's oil would be traded through ecuadorean
state oil company cepe, but the pdvsa official said the company
never allows third parties to trade its oil.
 reuter
</text>]